Link Up App - Bug #4988

Change the text name "Cometition" to "Competition”
10/21/2022 11:54 AM - Shubham J

Status: Closed Start date: 10/21/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 10/25/2022 06:24 PM - Himanshu khare
- Status changed from New to Resolved
#2 - 10/27/2022 01:07 PM - priyanka Sharma
- Status changed from Resolved to Closed
